<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/rl_video" android:background="@android:color/black" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
        <FrameLayout android:id="@id/surface_container" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        <fm.jiecao.jcvideoplayer_lib.JCResizeImageView android:id="@id/cache" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_centerInParent="true" />
        <ImageView android:id="@id/cover" android:background="#ff222222" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentLeft="true" android:layout_alignParentTop="true" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" android:layout_alignParentStart="true" android:layout_alignParentEnd="true" />
        <ImageView android:id="@id/thumb" android:background="#ff000000" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" android:layout_alignParentLeft="true" android:layout_alignParentTop="true" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" android:layout_alignParentStart="true" android:layout_alignParentEnd="true" />
        <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/layout_bottom" android:background="#99000000" android:visibility="invisible" android:layout_width="fill_parent" android:layout_height="40.0dip" android:layout_alignParentBottom="true">
            <ImageView android:id="@id/iv_voice" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginLeft="16.0dip" android:layout_marginRight="3.0dip" android:src="@drawable/voice_stop_click_selector" />
            <TextView android:textSize="10.0dip" android:textColor="#99ffffff" android:id="@id/current" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:text="@string/video_start_time" />
            <SeekBar android:id="@id/progress" android:background="@null" android:paddingLeft="30.0px" android:paddingTop="8.0dip" android:paddingRight="30.0px" android:paddingBottom="8.0dip" android:layout_width="0.0dip" android:layout_height="wrap_content" android:maxHeight="4.0dip" android:max="100" android:progressDrawable="@drawable/jc_seek_progress" android:minHeight="4.0dip" android:thumb="@drawable/jc_seek_thumb" android:layout_weight="1.0" />
            <TextView android:textSize="10.0dip" android:textColor="#99ffffff" android:id="@id/total" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:text="@string/video_end_time" />
            <ImageView android:id="@id/fullscreen" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginLeft="3.0dip" android:layout_marginRight="16.0dip" android:src="@drawable/video_big_click_selector" />
            <TextView android:textSize="14.0dip" android:textColor="@drawable/video_url_text_selector" android:id="@id/tv_full_detail" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="15.0dip" android:text="@string/look_detail" android:drawablePadding="5.0dip" />
        </LinearLayout>
        <ImageView android:id="@id/back_tiny" android:visibility="visible" android:layout_width="24.0dip" android:layout_height="24.0dip" android:layout_marginLeft="6.0dip" android:layout_marginTop="6.0dip" />
        <RelativeLayout android:gravity="center_vertical" android:id="@id/layout_top" android:layout_width="fill_parent" android:layout_height="43.0dip">
            <ImageView android:id="@id/back" android:paddingRight="10.0dip" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginLeft="16.0dip" android:src="@drawable/video_back_click_selector" android:layout_centerVertical="true" />
            <TextView android:textSize="10.0dip" android:textColor="#80ffffff" android:gravity="center" android:id="@id/tv_full_wifi" android:background="@drawable/wifi_tost_shape" android:layout_width="67.0dip" android:layout_height="22.0dip" android:layout_marginRight="15.0dip" android:text="@string/wifi" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
            <TextView android:textSize="17.0dip" android:textColor="#99ffffff" android:ellipsize="end" android:id="@id/title" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:layout_toLeftOf="@id/tv_full_wifi" android:layout_toRightOf="@id/back" android:layout_centerInParent="true" />
        </RelativeLayout>
        <ProgressBar android:id="@id/loading" android:visibility="invisible" android:layout_centerInParent="true" style="@style/MJProgressLoadingDark" />
        <ImageView android:layout_gravity="center_vertical" android:id="@id/start" android:layout_width="45.0dip" android:layout_height="45.0dip" android:src="@drawable/jc_click_play_selector" android:scaleType="fitXY" android:layout_centerHorizontal="true" android:layout_centerVertical="true" />
        <RelativeLayout android:id="@id/rl_wifi_toast" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content">
            <TextView android:textSize="10.0dip" android:textColor="#ffffffff" android:gravity="center" android:id="@id/tv_show_wifi" android:background="@drawable/wifi_tost_shape" android:layout_width="61.0dip" android:layout_height="20.0dip" android:layout_marginTop="6.0dip" android:layout_marginRight="6.0dip" android:text="@string/wifi" android:layout_alignParentRight="true" />
        </RelativeLayout>
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="6.0dip" android:layout_alignParentBottom="true">
            <TextView android:textSize="10.0dip" android:textColor="#ffffffff" android:gravity="center" android:id="@id/tv_all_time" android:background="@drawable/time_tost_shape" android:layout_width="45.0dip" android:layout_height="20.0dip" android:layout_marginRight="6.0dip" android:text="@string/video_start_time" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
            <ImageView android:id="@id/iv_all_music" android:layout_width="22.0dip" android:layout_height="22.0dip" android:layout_marginLeft="6.0dip" android:src="@drawable/music_pre_stop" android:layout_centerVertical="true" />
        </RelativeLayout>
    </RelativeLayout>
</RelativeLayout>